/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*.espa {
	width: 650px;
	height: 500px;
	background: url('http://espa.hybride-conseil.fr/themes/hc-espa/assets/img/ESPA_Objet3D_Motion.png') no-repeat;
	animation: play 2.8s steps(75) infinite;
	z-index: 9;
	margin-left: -300px;
	margin-top: 50px;
}

@keyframes play {
   100% { background-position: -48000px; }
}*/

#index .home-block-1-left {
    z-index: 1;
}
.ets_mm_megamenu .mm_columns_ul {
    padding: 25px !important;
}

#index #header .block-social {
	z-index: 9999;
	top: 20px;
}

.megamenu-products .column_size_8 .mm_blocks_ul {
    justify-content: space-between;
    align-items: stretch;
}

.bloc-social .fa-youtube-play:before {
	content: "\f0e1" !important;
}
.megamenu-products .column_size_8 .mm_blocks_ul .mm_blocks_li {
    background: #fff;
    float: none;
    width: 30%;
    margin-bottom: 15px
}
.megamenu-products .column_size_8 .mm_blocks_ul .mm_blocks_li .ets_mm_block.mm_block_type_image {
    padding: 0 18px;
}
.megamenu-products .column_size_8 .mm_blocks_ul .mm_blocks_li .ets_mm_block.mm_block_type_image h4 {
    font-size: 14px;
}

#category .price, #category .product-price-and-shipping, #featured-category-products-block-center .product-price-and-shipping, #featured-category-products-block-center .product-description-short {
    display: none;
}

#sav-block1 {
    padding-bottom: 30px;
}

#sav-block2 {
    background-color: #FAFAFA;
    padding: 30px 0 60px;
}

#sav-block2 p {
    font-size: 16px;
    margin-bottom: 30px;
}

#sav-block2 ol {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

#sav-block2 ol li {
    width: 320px;
    max-width: 100%;
    margin-bottom: 38px;
    text-align: center;
}

#sav-block2 ol li span {
    display: block;
}

#sav-block2 ol li .picto {
    display: block;
    width: 102px;
    height: 94px;
    margin: 0 auto;
}

#sav-block2 ol li .picto-fill {
    background: url("../img/sav-picto-fill.png") no-repeat;
    background-size: cover;
}

#sav-block2 ol li .picto-receipt {
    background: url("../img/sav-picto-receipt.png") no-repeat;
    background-size: cover;
}

#sav-block2 ol li .picto-attach {
    background: url("../img/sav-picto-attach.png") no-repeat;
    background-size: cover;
}

#sav-block2 ol li .title {
    font-size: 20px;
    font-weight: 500;
    margin: 15px 0 8px;
}

#cms.cms-id-9 #footer > div:first-of-type {
    margin-top: 0!important;
    padding-top: 71px;
}

/* #cms .sav-block {
    width: 456px;
    max-width: 100%;
    text-align: center;
    margin-left: 198px
} */

#cms .sav-block p {
		color: #fff;
		font-family: Fira Sans,sans-serif;
		font-size: 20px;
		line-height: 1.4;
		margin-bottom: 19px;
}

#cms .sav-block p.intro {
		font-size: 30px;
		font-weight: 700;
}

#cms .sav-block img {
    margin-bottom: 39px
}

#cms .sav-block .read-more {
		color: #C5001E;
		font-size: 30px;
		font-weight: 500;
}

#outildim-content .products a {
	width: 217px !important;
	margin: 0 19px 40px 0 !important;
}

#outildim-content .products a span {
	font-size: 15px !important;
}

/** Fix FP 04/09/2019 */
.footer-before-container .footer-infos-links li:nth-child(3) {
	background: url(https://www.espa.fr/themes/hc-espa/assets/img/image_choisirfacilement.jpg) 100% 100% no-repeat;
	background-size: cover;
}

.footer-before-container .footer-infos-links li:first-child {
	background: url(https://www.espa.fr/themes/hc-espa/assets/img/A5-Magazine-MockUp-Espa.jpg) center right no-repeat;
	background-size: 70%;
	background-color: #cfcfcf;
}

#contact #header .header-banner, .cms-id-3 #header .header-banner, .cms-id-1 #header .header-banner {
    background: linear-gradient(rgba(0,0,0,.25),rgba(0,0,0,.25)),url(../img/nageuse.jpg) no-repeat;
    background-size: cover;
}

.pompes a:first-child, .filtres a:first-child {
	border: 2px solid #333;
}

.sitemap #cms-page-5, .sitemap #stores-page, .sitemap div:first-child {
	display: none;
}

@media screen and(max-width: 1199px) {
	#product #description .links {
    position: relative;
    top: 20px;
		right: auto;
		display: flex;
    flex-wrap: wrap;
	}

	#product #description .links .btn-secondary:not(:last-child) {
		margin-right: 20px;
	}
}

/** Fix responsive 25/09/2019 **/

@media (min-width: 769px) and (max-width: 1690px) {
    #index .home-block-1-left {
        width: calc(100% + 30px);
    }

    #index .home-block-1-right {
        width: calc(100% + 30px);
        position: relative;
        right: auto;
        top: auto;
        height: 540px;
    }

    #index .home-block-1-right .home-block-1-right-img {
        width: 50%;
        display: block;
        float: left;
    }

    #index .home-block-1-right .choose-product {
        width: 50%;
        display: inline-block;
    }
}

.sitemap ul.nested, .sitemap ul.nested ul.nested ul.nested {
    list-style-type: circle;
}

.sitemap ul.nested ul.nested {
    list-style-type: disc;
}

/* #product .product-information .nav-tabs {
	display: flex;
	flex-wrap: wrap;
} */

#product .product-information .nav-tabs .nav-item {
	margin-bottom: .2rem;
}

#product .product-information .nav-tabs .nav-item:nth-child(5) {
	margin-left: 0;
}